<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 *
 * @package eVision themes
 * @subpackage edu-light
 * @since edu-light 1.0.0
 */


/**
 * edu_light_action_after_content hook
 * @since edu-light 1.0.0
 *
 * @hooked null
 */
do_action( 'edu_light_action_after_content' );

/**
 * edu_light_action_before_footer hook
 * @since edu-light 1.0.0
 *
 * @hooked edu_light_before_footer - 10
 */
do_action( 'edu_light_action_before_footer' );

/**
 * edu_light_action_widget_before_footer hook
 * @since edu-light 1.0.0
 *
 * @hooked edu_light_widget_before_footer - 10
 */
do_action( 'edu_light_action_widget_before_footer' );

/**
 * edu_light_action_footer hook
 * @since edu-light 1.0.0
 *
 * @hooked edu_light_footer - 10
 */
do_action( 'edu_light_action_footer' );

/**
 * edu_light_action_after_footer hook
 * @since edu-light 1.0.0
 *
 * @hooked null
 */
do_action( 'edu_light_action_after_footer' );

/**
 * edu_light_action_after hook
 * @since edu-light 1.0.0
 *
 * @hooked edu_light_page_end - 10
 */
do_action( 'edu_light_action_after' );
?>
<?php wp_footer(); ?>
</body>
</html>