<?php

/**
 * Template part for displaying page content in page.php.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package business_craft
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="entry-content">
		<?php
		global $edu_light_customizer_all_values;
		$edu_light_single_post_image_align = edu_light_single_post_image_align(get_the_ID());
		
		if( 'no-image' != $edu_light_single_post_image_align )
		{
			if( 'left' == $edu_light_single_post_image_align )
			{
				echo "<div class='image-left'>";
				the_post_thumbnail('medium');
			}
			elseif( 'right' == $edu_light_single_post_image_align )
			{
				echo "<div class='image-right'>";
				the_post_thumbnail('medium');
			}
			else
			{
				echo "<div class='image-full'>";
				the_post_thumbnail('full');
			}
			echo "</div>";/*div end*/
		}
		?>
		<?php
		
			if( is_page() ){
				the_content();				
			} else {
				the_excerpt();				
			}

			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'edu-light' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php
			edit_post_link(
				sprintf(
					/* translators: %s: Name of current post */
					esc_html__( 'Edit %s', 'edu-light' ),
					the_title( '<span class="screen-reader-text">"', '"</span>', false )
				),
				'<span class="edit-link">',
				'</span>'
			);
		?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
