<?php
global $edu_light_panles;
global $edu_light_sections;
global $edu_light_settings_controls;
global $edu_light_repeted_settings_controls;
global $edu_light_customizer_defaults;

// defaults values;
$edu_light_customizer_defaults['edu-light-top-header-enable'] = 1 ;
$edu_light_customizer_defaults['edu-light-top-header-social-button-enable'] = 0;  
$edu_light_customizer_defaults['edu-light-top-header-phone'] = '' ; 
$edu_light_customizer_defaults['edu-light-top-header-email'] = '' ; 
$edu_light_customizer_defaults['edu-light-top-header-opening-hours'] = ''; 
$edu_light_customizer_defaults['edu-light-top-header-location'] = '' ; 
$edu_light_customizer_defaults['edu-light-top-header-button'] = '' ;
$edu_light_customizer_defaults['edu-light-top-header-button-url'] = "#" ; 


//create section for top-header
$edu_light_sections['edu-light-top-header-section']  = 
	array(
		'title'					=> esc_html__('Top-Header-Section','edu-light'),
		'panel'					=> 'edu-light-main-homepage-panel',
		'priority'				=> 5
	);

//creat a enable section for top-header
$edu_light_settings_controls['edu-light-top-header-social-button-enable']  = 
	array(
		'setting'				=> array(
			'default'				=> $edu_light_customizer_defaults['edu-light-top-header-social-button-enable']
		),
		'control'					=> array(
			'label'					=> esc_html__('Enable Top Header Social Menu','edu-light'),
			'section'				=> 'edu-light-top-header-section',
			'type'					=> 'checkbox',
			'priority'				=> 15,
			'active_callback'		=> ''
		)
		
	);
//creat a enable section for top-header
$edu_light_settings_controls['edu-light-top-header-enable']  = 
	array(
		'setting'				=> array(
			'default'				=> $edu_light_customizer_defaults['edu-light-top-header-enable']
		),
		'control'					=> array(
			'label'					=> esc_html__('Enable Top Header','edu-light'),
			'section'				=> 'edu-light-top-header-section',
			'type'					=> 'checkbox',
			'priority'				=> 10,
			'active_callback'		=> ''
		)
		
	);

//creat a enable section for top-header contact-phone
$edu_light_settings_controls['edu-light-top-header-phone']  = 
	array(
		'setting'				=> array(
			'default'				=> $edu_light_customizer_defaults['edu-light-top-header-phone']
		),
		'control'					=> array(
			'label'					=> esc_html__('Phone Number','edu-light'),
			'section'				=> 'edu-light-top-header-section',
			'type'					=> 'text',
			'priority'				=> 20,
			'active_callback'		=> ''
		)
		
	);

//creat a enable section for top-header contact-email
$edu_light_settings_controls['edu-light-top-header-email']  = 
	array(
		'setting'				=> array(
			'default'				=> $edu_light_customizer_defaults['edu-light-top-header-email']
		),
		'control'					=> array(
			'label'					=> esc_html__('Email','edu-light'),
			'section'				=> 'edu-light-top-header-section',
			'type'					=> 'text',
			'priority'				=> 30,
			'active_callback'		=> ''
		)
		
	);	

//creat a enable section for top-header contact-email
$edu_light_settings_controls['edu-light-top-header-opening-hours']  = 
	array(
		'setting'				=> array(
			'default'				=> $edu_light_customizer_defaults['edu-light-top-header-opening-hours']
		),
		'control'					=> array(
			'label'					=> esc_html__('Working-Period','edu-light'),
			'section'				=> 'edu-light-top-header-section',
			'type'					=> 'text',
			'priority'				=> 40,
			'active_callback'		=> ''
		)
		
	);

//creat a enable section for top-header location
$edu_light_settings_controls['edu-light-top-header-location']  = 
	array(
		'setting'				=> array(
			'default'				=> $edu_light_customizer_defaults['edu-light-top-header-location']
		),
		'control'					=> array(
			'label'					=> esc_html__('Location','edu-light'),
			'section'				=> 'edu-light-top-header-section',
			'type'					=> 'text',
			'priority'				=> 50,
			'active_callback'		=> ''
		)
		
	);	

//creat a enable section for top-header notice
$edu_light_settings_controls['edu-light-top-header-button']  = 
	array(
		'setting'				=> array(
			'default'				=> $edu_light_customizer_defaults['edu-light-top-header-button']
		),
		'control'					=> array(
			'label'					=> esc_html__('Latest Notice','edu-light'),
			'section'				=> 'edu-light-top-header-section',
			'type'					=> 'text',
			'priority'				=> 60,
			'active_callback'		=> ''
		)
		
	);

//creat a enable section for top-header notice
$edu_light_settings_controls['edu-light-top-header-button-url']  = 
	array(
		'setting'				=> array(
			'default'				=> $edu_light_customizer_defaults['edu-light-top-header-button-url']
		),
		'control'					=> array(
			'label'					=> esc_html__('Latest Notice Url','edu-light'),
			'section'				=> 'edu-light-top-header-section',
			'type'					=> 'url',
			'priority'				=> 70,
			'active_callback'		=> ''
		)
		
	);				