<?php
global $edu_light_sections;
global $edu_light_settings_controls;
global $edu_light_repeated_settings_controls;
global $edu_light_customizer_defaults;

/*defaults values*/
$edu_light_customizer_defaults['edu-light-footer-sidebar-number'] = 4;
$edu_light_customizer_defaults['edu-light-copyright-text'] = esc_html__( 'Copyright &copy; All right reserved.', 'edu-light' );
$edu_light_customizer_defaults['edu-light-enable-theme-name'] = 1;

$edu_light_sections['edu-light-footer-options'] =
    array(
        'priority'       => 150,
        'title'          => esc_html__( 'Footer Options', 'edu-light' ),
        'panel'          => 'edu-light-theme-options'
    );

$edu_light_settings_controls['edu-light-footer-sidebar-number'] =
    array(
        'setting' =>     array(
            'default'              => $edu_light_customizer_defaults['edu-light-footer-sidebar-number'],
        ),
        'control' => array(
            'label'                 =>  esc_html__( 'Number of Sidebars In Footer Area', 'edu-light' ),
            'section'               => 'edu-light-footer-options',
            'type'                  => 'select',
            'choices'               => array(
                0 => esc_html__( 'Disable footer sidebar area', 'edu-light' ),
                1 => esc_html__( '1', 'edu-light' ),
                2 => esc_html__( '2', 'edu-light' ),
                3 => esc_html__( '3', 'edu-light' ),
                
            ),
            'priority'              => 15,
            'description'           => '',
            'active_callback'       => ''
        )
    );

$edu_light_settings_controls['edu-light-copyright-text'] =
    array(
        'setting' =>     array(
            'default'              => $edu_light_customizer_defaults['edu-light-copyright-text'],
        ),
        'control' => array(
            'label'                 =>  esc_html__( 'Copyright Text', 'edu-light' ),
            'section'               => 'edu-light-footer-options',
            'type'                  => 'text_html',
            'priority'              => 20,
        )
    );