<?php
if ( ! function_exists( 'edu_light_about_us' ) ) :
    /**
    * about-event 
    *
    * @since edu-light1.0.0
    *
    * @param null
    * @return null
    *
    */
function  edu_light_about_us()
{
	global $edu_light_customizer_all_values;
	$edu_light_feature_slider_single_words_about = absint($edu_light_customizer_all_values['edu-light-abouts-us-single-word'] );
	$edu_light_home_about_button_text = esc_html($edu_light_customizer_all_values['edu-light-about-us-button-text']);
	$edu_light_home_about_posts = absint($edu_light_customizer_all_values['edu-light-about-us-selcet-from-page']);


  	if( 1 != $edu_light_customizer_all_values['edu-light-abouts-us-enable'] ) {
        return null;
    }
    ?>
    <?php
    if( !empty($edu_light_home_about_posts ))
    {
       $edu_light_feature_about_args =    array(
            'post_type' => 'page',
            'p' =>$edu_light_home_about_posts,
            'posts_per_page' => 1

        );
       $edu_light_fature_about_section_post_query = new WP_Query($edu_light_feature_about_args );
        if ($edu_light_fature_about_section_post_query->have_posts() ) :
          while ($edu_light_fature_about_section_post_query->have_posts() ) :$edu_light_fature_about_section_post_query->the_post();
            if(has_post_thumbnail())
            {
                $thumb = wp_get_attachment_image_src( get_post_thumbnail_id( get_the_ID() ), 'edu-light-about-image' );
            }
            else
            {
                $thumb[0] = get_template_directory_uri() .'/assets/imgage/edu.jpg';
            }
            ?>

            <section class="about-section wrapper clearfix">
	            <div class="container">
	                <div class="row">
	                    <div class="col-md-6 col-lg-6 col-xs-12 col-sm-6">
	                        <div class="about-description">
	                            <h2><?php  the_title(); ?></h2>
	                            <div class="divider"></div><!-- line after heading -->
	                            <p><?php echo wp_kses_post(edu_light_words_count($edu_light_feature_slider_single_words_about, get_the_content()) );?></p>
                                 <?php if (!empty($edu_light_home_about_button_text)) { ?>
	                            <a href="<?php the_permalink()?>" class="border-only"><?php echo esc_html($edu_light_home_about_button_text);?></a>
                                 <?php } ?>
	                        </div><!-- about desc -->
	                    </div><!--  md-6 -->
	                    <div class="col-md-6 col-lg-6 col-xs-12 col-sm-6">
	                        <div class="image-section">
	                            <img src="<?php echo esc_url($thumb[0] ); ?>" class="img-responsive" alt="<?php  the_title(); ?>">
	                        </div>
	                    </div>
	                </div><!-- row -->
	            </div><!-- container -->
	        </section><!-- about section -->             

            <?php
            endwhile;
        endif;
    } 
    
    if( empty($edu_light_home_about_posts ))
    {
       $edu_light_feature_about_args =    array(
            'post_type' => 'page',
            'posts_per_page' => 1,
            'orderby' => 'post__in',
        );
       $edu_light_about_default_post_query = new WP_Query($edu_light_feature_about_args );
        if ($edu_light_about_default_post_query->have_posts() ) :
          while ($edu_light_about_default_post_query->have_posts() ) :$edu_light_about_default_post_query->the_post();
            if(has_post_thumbnail())
            {
                $thumb = wp_get_attachment_image_src( get_post_thumbnail_id( get_the_ID() ), 'full' );
            }
            else
            {
                $thumb[0] = '';
            }
            ?>
           <section class="about-section wrapper clearfix">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-lg-6 col-xs-12 col-sm-6">
                            <div class="about-description">
                                <h2><?php  the_title(); ?></h2>
                                <div class="divider"></div><!-- line after heading -->
                                <p><?php echo wp_kses_post(edu_light_words_count($edu_light_feature_slider_single_words_about, get_the_content()) );?></p>
                                <?php if (!empty($edu_light_home_about_button_text)) { ?>
                                <a href="<?php the_permalink()?>" class="border-only"><?php echo esc_html($edu_light_home_about_button_text);?></a>
                                <?php } ?>
                            </div><!-- about desc -->
                        </div><!--  md-6 -->
                        <div class="col-md-6 col-lg-6 col-xs-12 col-sm-6">
                            <div class="image-section">
                                <img src="<?php  echo esc_url( $thumb[0] ) ; ?>" class="img-responsive" alt="building">
                            </div>
                        </div>
                    </div><!-- row -->
                </div><!-- container -->
            </section><!-- about section -->
            <?php
            endwhile;
        endif;
    } 
}
endif;

add_action( 'edu_light_homepage', 'edu_light_about_us', 20 );
